recovery:
  state:
    round: 297
    hash: "ad4dfe80a7b3d100f3ed74030b905461f4b18ebc13bb82070c822dae1e507a4c800f75b5b3c382df00263d865a28c3f8"
    timestamp: "2025-10-31T18:24:00.322357266Z"
  bootstrap: null
  package: null
  stream: null
